Bug 140060 - Missing brazilian portuguese translation during user account creation, additional cd and finish screens
Missing brazilian portuguese translation during user account creation, additi...
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2004-11-19 11:05 EST by Alexandre Strube
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-28 14:42:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Strube 2004-11-19 11:05:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0 (Debian package 1.0-2)

Description of problem:
When firstboot runs, all is in brazilian portuguese (pt_BR), but at
user account creation all messages are in english, including the
password error ones.

In fact, the "additional cds" are also in english, also as the "finish
configuration" screen.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install Fedora 3
2.Chosse pt_BR as default install language
3.Notice that user account creation screen is in english, as also the
additional cd and the last firstboot screen.

Actual Results:  Some screens in english.

Expected Results:  Brazilian portuguese everywhere :-)

Additional info:

Note You need to log in before you can comment on or make changes to this bug.